for those who have issues with older plug-ins not working on Opera 26 and 27

  • if you are having issues with plug ins like flash player not working, then you need to take my advice to get it to where you can run older plug-ins like older versions of flash player that you prefer over the latest version of said plug-in.

    so try this to get older plugins like flash player back

    1. right click on opera icon on quick launch or opera icon on display, click on properties
      2.then on the target, it should say the location of the opera file that opens opera up
      (example, my computer which is vista, the link should be "C:\Program Files\Opera\launcher.exe")
    2. copy this target flag: -allow-outdated-plugins
    3. paste the flag on the target, then place 1 space between the " and - to insert to put the flag in.
      (note you need to close and reopen opera)

    and that should do it, older plug ins will work again.

  • I'd better upgraded Adobe Flash Player because of recent 0day vulnerabilities found.

    See also: http://helpx.adobe.com/security/products/flash-player/apsa15-01.html

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.